#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-5qPGSdxi32m2hyZtmB7Zrv
key:                  x509-store-1.6.7-5qPGSdxi32m2hyZtmB7Zrv
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  2cbb6e669300d69227f1b11bc25fd30e
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-5qPGSdxi32m2hyZtmB7Zrv
depends:
    asn1-encoding-0.9.6-rIHeKAJRWrG7RR5aenGoz
    asn1-types-0.3.4-3XNrXgOwxk5IUBKIztjceO base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh directory-1.3.6.1
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-9ffjE5PCK27D26W6pk3HfA
    x509-1.7.5-6CsAbKhYNocGg2QWftqBmP

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

